/*Kerrs Village Homestay*/
/*Style Sheet*/
/*Author: Neil Tahal*/

#bodyHome {
	background-image:url('../images/background/imgHeader.png');
	background-repeat:repeat-x;
	margin-bottom: -10px;
	min-width:750px;
}
#bodyPage{
	background-image:url('../images/background/imgHeader2.png');
	background-repeat:repeat-x;
	min-width:1000px;
}
.classContent h1{
	color:blue;
}
.classContent h2{
	color:red;
}
.classContent h4{
	color:blue;
}
.classContent p{
	color:black;
}
/*---------------------------------------------------------------------*/

/*-------------------------------*/
/*HEADER/MENU*/
/*-------------------------------*/
#headerMain{
	height:600px;
}
#headerPages{
	height:200px;
}
#mainTitle{
	margin-top:-10px;	
	position:absolute;
	left:50%;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#logo{
	width:250px;
	height:50px;
   background:url(../images/imgTitle.png) no-repeat;
	margin-top:5px;
	position:absolute;
	left:0;
   right:321px;
   margin-left:auto;
   margin-right:auto;
}
#logo span{
   height:0;
	width:0;
	overflow:hidden;
	display:block;
}
#logo a{
	width:250px;
	height:50px;
   display:block;
}
#menu{
	width:500px;
	position:absolute;
	left:0;
   right:75px;
	margin-left:auto;
   margin-right:auto;
	margin-top:25px;
}
#menu ul{
	width:500px;
	height:40px;
	list-style-type: none;
}
#menu li{
	width:100px;
	height:40px;
	float:left;
	background-color:#2A2A2A;
}
#menu li a{
	width:100px;
	height:30px;
	text-decoration:none;
	color:#888888;
	display:block;
	text-align: center;
}
#menu li a:hover{
	background:url(../images/background/imgNav.png) no-repeat;
}
#miHome2,
#miIMap2,
#miEnquire2,
#miApply2,
#miContact2{
	background:url(../images/background/imgNav.png) no-repeat;
}
#headerContent{
	width:500px;
	height: 292px;
	margin-top:50px;
	position:absolute;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#headerImage{
	background:url(../images/imgElevation.png) no-repeat;
	width: 500px;
	height: 292px;
}
/*---------------------------------------------------------------------*/

/*-------------------------------*/
/*CONTENT*/
/*-------------------------------*/

/*-------------------------------*/
/*Home*/
/*-------------------------------*/
#contentHome{
	width:500px;
	height:925px;
	text-align: center;
   left:0;
   right:0;
	margin-left:auto;
   margin-right:auto;
	margin-top:-75px;
}
#contentHomeBox{
	box-shadow: 1px 1px 5px #888888;
}
#roomImg1{
	width: 250px;
	height: 188px;
	background:url(../images/imgRoom1.png) no-repeat;
	float: left;
}
#roomImg2{
	width: 250px;
	height: 188px;
	background:url(../images/imgRoom2.png) no-repeat;
	float: left;
}
#roomImg3{
	width: 250px;
	height: 188px;
	background:url(../images/imgRoom3.png) no-repeat;
	float: left;
}
#roomImg4{
	width: 250px;
	height: 188px;
	background:url(../images/imgKitchen.png) no-repeat;
	float: left;
}

/*-------------------------------*/
/*Interactive Map*/
/*-------------------------------*/
#contentMap {
	text-align: center;
	-webkit-box-align:right;
	-webkit-box-pack:right;
	height:2250px;
}
#interactiveFloorPlans{
	width:1000px;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
	box-shadow: 1px 1px 5px #888888;
	
}
#planOverlay{
	z-index:10000;
	min-width:500px;
	width:500px;
	max-width:500px;
	background: #FFFFFF;
	position: fixed;
	border: #EEEEEE solid 5px;
	box-shadow: 10px 10px 20px #888888;
	background-color: #ECECEC
}

/*-------------------------------*/
/*Enquiry*/
/*-------------------------------*/
#contentEnquire{
	margin-left:100px;
	height:600px;
	text-align: center;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#enquiryForm{
	width:500px;
	box-shadow: 1px 1px 5px #888888;
	height:500px;
	position:absolute;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#enquiryForm label{
   display: inline-block;
   float: left;
   width: 80px;
   text-align: left;
	margin-left: 10px;
}
#enquiryForm input{
   display: inline-block;
	float: left;
}
#enquiryForm textarea{
   display: inline-block;
	float: left;
}
#enquiryForm button{
	display: inline-block;
}

/*-------------------------------*/
/*Apply*/
/*-------------------------------*/
#contentApply{
	text-align: center;
	width:500px;
	height:1750px;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#applyOnlineForm{
	width:500px;
	box-shadow: 1px 1px 5px #888888;
	height:975px;
	float:left;
}
#applyOnlineForm label{
   display: inline-block;
   float: left;
   width: 175px;
   text-align: left;
	margin-left: 10px;
}
#applyOnlineForm input{
   display: inline-block;
	float: left;
}
#applyOnlineForm select{
   display: inline-block;
	float: left;
}
#applyOnlineForm textarea{
   display: inline-block;
	float: left;
}
#applyOnlineForm button{
	display: inline-block;
}
#changeCaptchaImage{
	margin-left:25%;
}
#roomWarning,
#errorOutput{
	color:red;
}
#applyOfflineForm{
	margin-top:25px;
	width:500px;
	box-shadow: 1px 1px 5px #888888;
	height:600px;
	float:left;
}
#applicationFormDownload a{
   width:235px;height:250px;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#applicationFormDownload a{
   display:block;width:235px;height:250px;
	background:url(../images/imgPdfIcon.png) no-repeat;
	/*box-shadow: 1px 1px 5px #888888;*/
}
#applicationFormDownload span{
   height:0;width:0;overflow:hidden;display:block;
}

/*-------------------------------*/
/*Login Form*/
/*-------------------------------*/
#loginArea{
	width:100%;
	text-align: center;
   /* Firefox */
   display:-moz-box;
   -moz-box-pack:center;
   -moz-box-align:center;
   /* Safari, Opera, and Chrome */
   display:-webkit-box;
   -webkit-box-pack:center;
   -webkit-box-align:center;
   /* W3C */
   display:box;
   box-pack:center;
   box-align:center;
	/* Internet Explorer 10 */
   display:-ms-flexbox;
   -ms-flex-pack:center;
   -ms-flex-align:center;
}
#loginTable{
	/*margin-left:40%;*/
	text-align: center;
	width:250px; 
	background-color:#E0E3EF;
	border-spacing: 0px;
	padding:1px;
	border: 2px groove black;
	/*position:absolute;*/
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#loginTable label{
	display: inline-block;
   float: left;
   width: 80px;
   text-align: left;
}
#loginTable input{
   display: inline-block;
	float: left;
}
#loginTable button{
	text-align: center;
	-webkit-box-align:center;
	-webkit-box-pack:center;
}
#divLogout{
	text-align: center;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
	display:block;
}

/*-------------------------------*/
/*Monitor*/
/*-------------------------------*/
#contentMonitor{
	text-align: center;
	-webkit-box-align:right;
	-webkit-box-pack:right;
	height:250px;
}
#contentMonitor2{
	text-align: center;
	height:1400px;
}
#roomInfo{
	width:100%;
	height:1000px;
	position:absolute;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
	
}
#roomTable{
	width:500px;
	height:1000px;
	border-collapse:collapse;
	/*position:absolute;*/
	left:0px;
   right:0px;
   margin-left:auto;
   margin-right:auto;
}
#roomTable td, #roomTable th{
	border:1px solid blue;
	width: 100px;	
}
#roomTable th{
	background-color:black;
	color:white;
}
#roomAvailable{
	background-color:DodgerBlue;
}
#roomOccupied{
	background-color:SpringGreen;
}
#roomExpired{
	background-color:OrangeRed;
}

/*-------------------------------*/
/*Manager*/
/*-------------------------------*/
#contentManager{
	text-align: center;
	-webkit-box-align:right;
	-webkit-box-pack:right;
	height:250px;
}
#contentManager2{
	height:750px;
	text-align: center;
	
}
#roomManagerArea{
	/*width:100%;*/
	width:500px; 
	text-align: center;
	-webkit-box-align:center;
	-webkit-box-pack:center;
	/*position:absolute;*/
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
	
}
#roomManagerTable{
	/*margin-left:40%;*/
	text-align: center;
	width:500px; 
	background-color:#E0E3EF;
	border-spacing: 0px;
	padding:1px;
	border: 2px groove black;
	/*position:absolute;*/
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#roomManagerTable label{
	display: inline-block;
   float: left;
   width: 150px;
   text-align: left;
}
#roomManagerTable input{
   display: inline-block;
	float: left;
}
#roomManagerTable select{
   display: inline-block;
	float: left;
}
#roomManagerTable textarea{
   display: inline-block;
	float: left;
}
#roomManagerTable button{
	text-align: center;
	-webkit-box-align:center;
	-webkit-box-pack:center;
}

/*-------------------------------*/
/*Change Password*/
/*-------------------------------*/
#contentChangePass{
	text-align: center;
	-webkit-box-align:right;
	-webkit-box-pack:right;
	height:250px;
}
#contentChangePass2{
	text-align: center;
	-webkit-box-align:center;
	-webkit-box-pack:center;
	height:400px;
}
#changePassArea{
	width:100%; 
	text-align: center;
	-webkit-box-align:center;
	-webkit-box-pack:center;
}
#changePassTable{
	width:300px; 
	background-color:#E0E3EF;
	border-spacing: 0px;
	padding:1px;
	border: 2px groove black;
	/*position:absolute;*/
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#changePassTable label{
	display: inline-block;
   float: left;
   width: 140px;
   text-align: left;
}
#changePassTable input{
   display: inline-block;
	float: left;
}
#txtConfirmPass{
	 margin-top:-23px;
}
#changePassTable button{
	text-align: center;
	-webkit-box-align:center;
	-webkit-box-pack:center;
}

/*-------------------------------*/
/*Site Statistics*/
/*-------------------------------*/
#contentStatistics{
	text-align: center;
	-webkit-box-align:right;
	-webkit-box-pack:right;
	height:250px;
}
#contentStatistics2{
	text-align: center;
	-webkit-box-align:right;
	-webkit-box-pack:right;
	height:1350px;
}
#map{
	position:absolute;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#statGraph{
	position:absolute;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
}

/*-------------------------------*/
/*Default Content*/
/*-------------------------------*/
#content{
	text-align: center;
	-webkit-box-align:right;
	-webkit-box-pack:right;
}

/*---------------------------------------------------------------------*/

/*-------------------------------*/
/*FOOTER*/
/*-------------------------------*/
#footerWrapper{
}
#siteFooter{
	background-color:#6E6B6B;
	text-align: center;
	position:absolute;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
	min-width:750px;
}
#footerMenu{
	width:500px;
	margin-top:-30px;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#footerMenu ul{
	background-color:#2A2A2A;
	list-style-type: none;
}
#footerMenu li{
	width:75px;
   height:30px;
	float:left;
	margin-right:0px;
	margin-top:25px;
}
#footerMenu li a{
	text-decoration:none;
	color:#EEEEEE;
	width:75px;
	height:30px;
	display:block;
	text-align: center;
}
#footerSocial{
	position:absolute;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
	margin-top:0px;
}
#footerSocial ul{
	list-style-type: none;
}
#inTouch{
	color:#EEEEEE;
	font-size:25px;
	width:150px;
	float:left;
	margin-top:-25px;
	position:absolute;
	left:-10%;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#footerSocial span{
	height:0;width:0;overflow:hidden;display:block;
}
#footerSocial li a{
	height:31px;
	width:29px;
	float:left;
}
#inTouch{
	color:#EEEEEE;
	font-size:25px;
	width:150px;
	float:left;
	margin-top:-25px;
	position:absolute;
	left:-150px;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#footerSocial span{
	width:0;
	height:0;
	overflow:hidden;
	display:block;
}
#footerSocial li a{
	width:29px;
	height:31px;
	float:left;
}
#socialTwitter{
	width:29px;
	height:31px;
	float:left;
	background:url(../images/social/imgTwitter.png) no-repeat;
	position:absolute;
	left:50px;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#socialFacebook{
	width:29px;
	height:31px;
	float:left;
	background:url(../images/social/imgFacebook.png) no-repeat;
	position:absolute;
	left:125px;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#socialRSS{
	width:29px;
	height:31px;
	float:left;
	background:url(../images/social/imgRSS.png) no-repeat;
	position:absolute;
	left:200px;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#spacer{
	height:26px;
}
#siteStat{
	color:#2A2A2A;
	text-align: center;
}
#copyright{
	color:#2A2A2A;
	text-align: center;
}
#division{
	background:url(../images/imgDivision.png) no-repeat;
	width:203px;
	height:152px;
	position:absolute;
   right:0;
	margin-top:-155px;
}
/*---------------------------------------------------------------------*/